/* A single strings file, whose title is specified in your preferences schema. The strings files provide the localized content to display to the user for each of your preferences. */

"Setting" = "設置";
//
"Install automatically" = "下載後自動安裝";
"Delete automatically" = "安裝後自動刪除安裝文件";
"Bubble Notice" = "顯示更新提示氣泡";
"Awake when Downloading" = "下載時禁止自動鎖屏";
"Vibrate After Install" = "安裝成功後震動提示";


"Share" = "分享";
//
"Wireless Sharing" = "無線分享";
